Bug 467073 - Include output of "xm list" and "xm list --long" in sos
Include output of "xm list" and "xm list --long" in sos
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.2.z
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
: ZStream
Depends On: 457880
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 12:04 EDT by RHEL Product and Program Management
Modified: 2009-08-18 10:03 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-08 02:02:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-15 12:04:21 EDT
This bug has been copied from bug #457880 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-07-08 02:02:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1147.html

Note You need to log in before you can comment on or make changes to this bug.